*{
    box-sizing: border-box;
    font-family: 'Inter';
    padding:0;
    margin:0;
}
.container{
    max-width:100%;
    position:relative;
    height:100vh;
    width:100vw;
    background-color:#142514;
}
header{
    margin:0;
    padding:0;
    height:93vh;
    width:100%;
    position:relative;
}
.head-image{
    z-index:0;
    /* width: 75%;
    height: 75%; */
    object-fit:cover;
    transform: scale(.75,.75), translate(20vw,10vh);
    /* transform:translate(0,-7vh);

    animation: zoom-in-custom 1s linear infinite;
    animation-play-state: paused;
    animation-delay: calc(var(--scroll) * -1s);

    animation-iteration-count: 1;
    animation-fill-mode: both; */

}

@keyframes zoom-in-custom {
    to{
        transform: scale(0.75, 0.75) translate(20vw,10vh);
    }
}
.title{
    z-index:10;
    position: absolute;
    width: 904px;
    height: 187px;
    transform:translate(8vw,55vh);

    font-style: normal;
    font-weight: 700;
    font-size: 96px;
    line-height: 116px;

    color: #ECECEC;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.recent-posts{
    height:785px;
    background: #BFD1B0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left:8vw;
    gap: 1em;
    width:100%;
}
.spotlight-posts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 0px;
    gap: 5vw;

    width: 100%;
    height: 35vh;
}
.spotlight-title{
    width: 100%;
    height: 77px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 64px;

    line-height: 77px;
    color: #3C3C3C;
}

.spotlight-img{
    width: 35vw;
    height: 100%;

    background: #D9D9D9;
    border-radius: 10px;
}

.spotlight-post-title{
    width: 635px;
    height: 39px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 39px;
    color: #000000;
}
.spotlight-post-preview{
    width: 635px;
    height: 19px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
}


.recent-img{
    width: 100%;
    height: 186px;

    background: #D9D9D9;
    border-radius: 9px 9px 0px 0px;
}

.recent-text{
    display: flex;
    flex-direction: column;
    justify-content:space-evenly;
    align-items: flex-start;
    /* padding: 16px 29px; */
    /* gap: 3em; */

    width: 100%;
    height: 50%;
    padding-left:1em;

    background: #FFFFFF;
    border-radius: 0px 0px 9px 9px;
}
.recent-post{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 20vw;
    height: 100%;
    text-decoration:none;
}

.recent-post:hover{
    filter: drop-shadow(0px 8px 4px rgba(0, 0, 0, 0.25));
}

.recent-post-side{
    height:35vh;
    display:flex;
    flex-direction:column;
    justify-content:space-around;
}
.recent-post-layout{
    display:flex;
    gap:3vw;
}
.recent-post-title{
    color:black;
    font-weight:normal;
}


/* .read-more{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1em 1em;
    width: 120px;
    height: 39px;
    background: #000000;
    border-radius: 3px;
    color:white;
    text-decoration:none;
}

.read-more:hover{
    background:#4a4a49;
} */

.read-more {
    display: inline-block;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: #090909;
    padding: 0.5em 1em;
    font-size: 12px;
    border-radius: 0.5em;
    background: #e8e8e8;
    border: 1px solid #e8e8e8;
    box-shadow: 3px 3px 6px #c5c5c5,
               0px 0px 0px #ffffff;
}
  .read-more:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.3s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
  }
  
  .read-more:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #020f07;
    border-radius: 50%;
    display: block;
    transition: all 0.3s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
  }
  
  .read-more:hover {
    color: #ffffff;
    border: 1px solid #020f07;
  }
  
  .read-more:hover:before {
    top: -35%;
    background-color: #020f07;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }
  
  .read-more:hover:after {
    top: -45%;
    background-color: #020f07;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
  }